
#stacks_in_208_page1 {
	font-weight: bold;
}

#stacks_in_172_page1 {
	font-size: 300%;
}

#stacks_out_253_page1 {
	width: 250px;
	margin-left:0;
}

#stacks_in_253_page1 {
	padding:  8px;
}

#stacks_out_357_page1 {
	width: 130px;
	margin-left:0;
}

#stacks_in_357_page1 {
	background-color: #000000;
}
